{
    "path": "$OET_PATH/testcases/function_test/pkg_test/comps-extras/comps-extras",
    "machine num": 1,
    "cases": [
        {
            "name": "test_comps-extras_function_install",
            "desc": "Test package installation"
        },
        {
            "name": "test_comps-extras_function_uninstall",
            "desc": "Test package uninstallation"
        },
        {
            "name": "test_comps-extras_function_deps",
            "desc": "Test package dependencies"
        }
    ]
}